{
  "expo": {
    "name": "PPID BP2MI",
    "slug": "ppid",
    "privacy": "public",
    "sdkVersion": "36.0.0",
    "platforms": [
      "ios",
      "android"
    ],
    "version": "2.3.0",
    "orientation": "portrait",
    "icon": "./assets/ikon-app.png",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "package": "com.bnp2tki.ppid",
      "versionCode": 23
    }
  }
}
